_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
module:
  action: 0
  address: 0
  admin_toolbar: 0
  admin_toolbar_search: 0
  admin_toolbar_tools: 0
  automated_cron: 0
  big_pipe: 0
  block: 0
  block_content: 0
  breakpoint: 0
  ckeditor: 0
  ckeditor5: 0
  comment: 0
  conditional_fields: 0
  config: 0
  contact: 0
  content_moderation: 0
  contextual: 0
  crop: 0
  csv_serialization: 0
  ctools: 0
  datetime: 0
  datetime_range: 0
  dblog: 0
  default_content: 0
  default_content_deploy: 0
  dimension: 0
  duration_field: 0
  dynamic_page_cache: 0
  editor: 0
  entity_reference_revisions: 0
  export_action_for_default_content: 0
  field: 0
  field_group: 0
  field_layout: 0
  field_permissions: 0
  field_ui: 0
  file: 0
  file_download: 0
  filter: 0
  focal_point: 0
  geocoder: 0
  geocoder_address: 0
  geocoder_field: 0
  geofield: 0
  geofield_map: 0
  geofield_map_extras: 0
  geolocation: 0
  geolocation_address: 0
  geolocation_google_maps: 0
  geolocation_google_places_api: 0
  hal: 0
  help: 0
  history: 0
  image: 0
  imce: 0
  jquery_ui: 0
  jquery_ui_autocomplete: 0
  jquery_ui_menu: 0
  layout_discovery: 0
  link: 0
  media: 0
  media_library: 0
  menu_link_content: 0
  menu_ui: 0
  module_filter: 0
  mysql: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  permissions_filter: 0
  protected_pages: 0
  quickedit: 0
  rabbit_hole: 0
  rdf: 0
  rest: 0
  rh_media: 0
  rh_node: 0
  rh_taxonomy: 0
  rh_user: 0
  search: 0
  serial: 0
  serialization: 0
  shortcut: 0
  simple_gmap: 0
  system: 0
  taxonomy: 0
  text: 0
  token: 0
  toolbar: 0
  tour: 0
  update: 0
  upgrade_status: 0
  user: 0
  views_bulk_operations: 0
  views_data_export: 0
  views_ui: 0
  viewsreference: 0
  workflows: 0
  fontyourface: 1
  pathauto: 1
  views: 10
  paragraphs: 11
  standard: 1000
theme:
  seven: 0
  adminimal_theme: 0
  stable: 0
  classy: 0
  showcase_lite: 0
  claro: 0
  vartheme_claro: 0
  bootstrap_barrio: 0
profile: standard
